<?php global $post, $volunteer_options; 
$object_id = get_queried_object_id();

if( ( get_option('show_on_front') && get_option('page_for_posts') && is_home() ) || 
( get_option('page_for_posts') && is_archive() && ! is_post_type_archive() ) && 
!( is_tax('product_cat') || is_tax('product_tag') ) || 
( get_option('page_for_posts') && is_search() ) ) {

	$post_id = get_option('page_for_posts');		
} else {
	if( isset($object_id) ) {
		$post_id = $object_id;
	}

	if( class_exists('Woocommerce') ) {
		if( is_shop() ) {
			$post_id = get_option('woocommerce_shop_page_id');
		}
		
		if ( ! is_singular() && ! is_shop() ) {
			$post_id = false;
		}
	} else {
		if( ! is_singular() ) {
			$post_id = false;
		}
	}
}
$header_top_bar = '';
$header_top_bar 	= get_post_meta( $post_id, 'volunteer_show_header_top_bar', true );
if( isset( $header_top_bar ) && ( $header_top_bar == '' || $header_top_bar == 'default' ) ) {
	$header_top_bar = $volunteer_options['enable_header_top_bar'];
	if( $header_top_bar == 1 ) {
		$header_top_bar = 'yes';
	} else {
		$header_top_bar = 'no';
	}
} ?>

<?php if ( isset($header_top_bar) && $header_top_bar == 'yes' ) { ?>
<div id="header-top-bar" class="header-top-section navbar">				
	<div class="container">
		<!-- ==================== Toggle Icon ==================== -->
		<!--<div class="navbar-header nav-respons">
			<button type="button" aria-expanded="false" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".tpath-topnavbar-collapse">
				<span class="sr-only"><?php esc_html_e('Toggle navigation', 'volunteer'); ?><!--</span>
				<span class="icon-bar"></span>
				<span class="icon-bar"></span>
				<span class="icon-bar"></span>
			</button>
		</div>-->

	<div class="navbar-collapse tpath-topnavbar-collapse collapse">
			<ul class="nav navbar-nav navbar-right tpath-top-right">
				
				<li>A-Z Index</li>
				<li>Map</li>
				<li>People Finder</li>
				<li class="extra-nav search-nav"><?php volunteer_header_content_area( 'search-box' ); ?></li>
				
			
			</ul>
		</div>
	</div><!-- .container -->
</div>
<?php } ?>

<div id="header-main" class="header-main-section navbar">
	<div class="container">
		<?php get_template_part( 'partials/header', 'logo' ); ?>
		<div class="siteName">
				<h1 class="title"><?php bloginfo('name'); ?> </h1> 
				<span class="description"><?php bloginfo('description'); ?> </span>
		</div>
	</div><!-- .container -->
	
	<div class="navbar-collapse tpath-mainnavbar-collapse collapse tpath-header-main-bar">
			<div class="container">
			<ul class="nav navbar-nav tpath-main-bar">
				<li class="header-menu-nav"><?php volunteer_header_content_area( 'main-navigation' ); ?></li>
			</ul>
			</div>
		</div>
</div><!-- .header-main-section -->